function LocalDataLoggerStepFlow()
{
  //點介面  紀錄設定
  this.SelectMasterRtuToLocalDataLogger = function(that){LocalDataLoggerStepFlow.prototype._SelectMasterRtuToLocalDataLogger_(that);};
  this.SelectMasterTcpToLocalDataLogger = function(that){LocalDataLoggerStepFlow.prototype._SelectMasterTcpToLocalDataLogger_(that);};
  //點介面  進階功能
  this.SelectLocalDataLogger = function(that){LocalDataLoggerStepFlow.prototype._SelectLocalDataLogger_(that);};
  //儲存
  var SaveXml = function(that){LocalDataLoggerStepFlow.prototype._SaveXml_(that);};
  this.SaveMasterRtuToLocalDataLogger = function(that){LocalDataLoggerStepFlow.prototype._SaveMasterRtuToLocalDataLogger_(that);};
  this.SaveMasterTcpToLocalDataLogger = function(that){LocalDataLoggerStepFlow.prototype._SaveMasterTcpToLocalDataLogger_(that);};
}